@import "../css/common.css";

body{
    margin:0px;
    padding:0px;
    font-size:16px;
    color: #333333;
    height: 100%;
}
table{
    border-collapse:collapse;
    border-spacing:0px;
    margin:0px;
}
td{
    margin:0px;
    vertical-align:top;
    font-size:16px;
    color: #333333;
}
input{
    margin:0px;
    font-size:16px;
    color: #333333;
    height:26px;
    /* The following deals with sizing issues, except on IE - http://www.webmasterworld.com/css/3834755.htm */
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-box-sizing:border-box; 
}
select{
    margin:0px;
    font-size:16px;
    color: #333333;
    height:26px;
}
textarea{
    margin:0px;
    font-size:16px;
    color: #333333;
}
A{
    cursor:pointer;
    color: #00B2D9;
    text-decoration:none;
}
A:link{
    text-decoration:none;
}
A:visited{
    text-decoration:none;
}
A:hover{
    text-decoration:underline;
}
A:active{
    text-decoration:underline;
}
A.linkify{
    cursor:pointer;
    color: #00B2D9;
    text-decoration:none;
}
A.linkify:hover{
    text-decoration:underline;
}
div.SubNav{
    width:765px;
    font-size:14px;
    height:45px;
    line-height:35px;
    color:#ddd;
    text-align:left;
    border-bottom:2px solid #eee;
}
div.PageHeading{
    font-size:24px;
    margin-bottom:5px;
}
div.PageSubHeading{
    font-size:16px;
    margin-bottom:10px;
}
div.Section{
    font-size:10pt;
    border:1px solid #C0DEED;
    padding:10px;
    margin:15px 0px 15px 0px;
    background-color:#ffffff;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    line-height:14pt;
}
div.Info{
    font-size:10pt;
    line-height:20pt;
}
div.SectionHeading{
    font-size:12pt;
    margin-bottom:5px;
}
div.CharCount{
    font-size:16px;
    margin:0px 0px 0px 3px;
    color:#909090;
}
span.LogoText{
    font-weight:bold;
}
span.TwitterScreenName_Full{
    margin-left:5px;
    font-size:24px;
    font-family:helvetica;
    font-weight:bold;
}
div.SimpleStatus{
    padding:10px;
    margin:0;
    border-top:1px solid #eee;
}
div.UnauthFooter{
    margin-top:10px;
    font-size:12px;
    text-align:center;
}
div.AuthFooterWrapper{
    position:fixed;
    bottom:0;
    height:30px;
    background:transparent;
    width:100%;
}
div.AuthFooter{
    width:765px;
    height:30px;
    padding-top:1px;
    font-size:12px;
    text-align:right;
    color:#aaa;
    background:#fff;
    border:1px solid #ddd;
    border-bottom:0px;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
a.AuthFooter{
    color:#aaa;
}
div.CouponTerms{
    text-align:right;
    width:510px;
    opacity:0.9;
    filter:alpha(opacity = 90);
    background:#fff;
    font-size:12px;
    margin-top:-2px;
    padding:10px 20px 10px 20px;
    border-left:1px solid #eee;
    border-right:1px solid #eee;
    border-bottom:1px solid #eee;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
}
div.CouponStatus{
    opacity: 0.9;
    filter: alpha(opacity = 90);
    background-color: #fff;
    color: red;
    font-size: 20px;
    padding: 5px;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
div.CouponSubStatus{
    margin-top:1px;
    font-size:12px;
}
div.PageContent{
    width:765px;
}
.PageContent.TwitterApps {
    background: url('https://abs.twimg.com/a/1367272143/t1/img/wash-white-30.png') repeat !important;
    padding: 10px;
    height: 100%;
    margin:0px auto;
}
div.TwitterStyle{
    padding:25px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    background-color:#fff;
}
a.AffiliateLink{
    color:white;
    background-color: #5599BB;
    font-weight:bold;
    padding:4px 15px 4px 15px;
    border: 2px double #88B7CF;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    text-decoration:none;
}
a.AffiliateLink:hover{
    background-color: #DC7232;
}

a.RedButton{
    color:white;
    background-color: #CE0000;
    font-weight:bold;
    padding:4px 15px 4px 15px;
    border: 2px double #860000;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    text-decoration:none;
}
a.RedButton:hover{
    background-color: #860000;
}
a.WhiteButton{
    color:black;
    background-color: white;
    font-weight:bold;
    padding:4px 15px 4px 15px;
    border: 1px double black;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    text-decoration:none;
    outline:none;
}
a.WhiteButton:hover{
    background-color: #CCC;
}
a.BlueButton{
    color:white;
    background-color: #529ABD;
    font-weight:bold;
    padding:4px 15px 4px 15px;
    border: 2px double #1B5B7B;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    text-decoration:none;
}
a.BlueButton:hover{
    background-color: #1B5B7B;
}
a.GrayButton{
    color:white;
    background-color: #888;
    font-weight:bold;
    padding:4px 15px 4px 15px;
    border: 2px double #666;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    text-decoration:none;
}
a.GrayButton:hover{
    background-color: #555;
}
a.DisabledButton{
    color:#EEE;
    background-color: #BBB;
    font-weight:bold;
    padding:4px 15px 4px 15px;
    border: 2px double #AAA;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    text-decoration:none;
}
div.Code{
    font-size:16px;
    font-weight:bold;
    color:#000;
    background:#ff8;
    margin:5px;
}
a.Redeem{
    color:#fff;
    font-size:16px;
    font-weight:bold;
}
a.Redeem span{
    color:#00B2D9;
}
div.Offer{
    width: 200px;
    text-align: left;
    border:1px solid #29B;
    background:rgb(145,213,240);
    border-radius: 5px;
}
div.Toolbar{
    margin:5px 0 15px 0px;
    padding:10px 0 0 0;
    overflow: hidden;
    width: 100%;
}
a.button{
    background: transparent url('../images/bg_button_b.png') no-repeat scroll top right;
    color: #00B2D9;
    display: block;
    float:left;
    font: bold 16px arial, sans-serif;
    height: 44px;
    margin-right: 6px;
    padding-right: 18px;
    text-decoration: none;
}
a.button span{
    background: transparent url('../images/bg_button_a.png') no-repeat;
    display: block;
    line-height: 29px;
    padding: 4px 3px 11px 18px;
}
a.button:active{
    color: #000;
    outline: none;
}
a.button:active span{
    padding: 5px 3px 10px 18px;
}
div.ShareWrapper{
    width:665px;
}
div.OfferWrapper{
    text-align:center;
    width: 510px;
    padding: 20px;
    border: 1px solid #eee;
    min-height: 200px;
    background-color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
div.ProfileImage{
    margin:5px 0px 0px 0px;
    padding:0px 0px 48px 5px;
}
img.ProfileImage{
    width:48px;
    border:0;
}
div.Timer{
    width:200px;
    text-align:left;
    border:1px solid rgba(0,0,0,.1);
    background:#eee;
    margin:10px 10px 10px 0;
    border-radius: 5px;
}
div.Product{
    border-bottom:1px dashed #ccc;
    padding-bottom:30px;
    margin-bottom:20px;
    width:650px;
    font-size:14px;
}
div.ProductIcon{
    float:left;
}
div.ProductIcon img{
    margin-top:5px;
    width:96px;
}
div.ProductButton{
    float:left;
    width:110px;
    padding:10px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border:2px solid #cadcdf;
    font-size:12px;
    text-align:center;
    color:#888;
    margin-top:5px;
}
div.ProductButton:hover{
    border:2px solid #00b2d9;
    color:#00b2d9;
}
div.ProductButton img{
    border:0;
    highlight:0;
}
div.ProductNotes{
    float:left;
    width:400px;
    margin-left:20px;
    padding:5px 0 20px 20px;
}
div.ProductNotes img{
    width:355px;
}
div.ProductCopy{
    margin-bottom:25px;
}
div.ProductCopy a{
    font-size:12px;
    font-weight:bold;
}
div.ProductText{
    margin-bottom:10px;
}
div.ProductExample{
    margin:30px 0 10px 0;
}
div.ProductTabs{
    margin-bottom:10px;
}
#DaysLeft{
    background:#ffc;
    margin-bottom:20px;
    padding:5px;
    color:#888;
    font-size:12px;
    float:right;
}
#ProductHeader{
    width:600px;
    font-size:16px;
}
.SmallGray{
    font-size:12px;
    color:#888888;
}
div.TrialNotes{
    font-size:12px;
    margin-top:10px;
    font-weight:bold;
}
div.Countdown{
    font-weight:bold;
    font-size:12px;
    float:right;
    color:#a5a5a5;
    background:#ffa;
    padding:0 10px 0 10px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
}
div.TopMenu{
    color:#ddd;
    font-size:12px;
    float:right;
    margin-top:-1px;
    padding:0px 10px 2px 10px;
    border:1px solid #ddd;
    border-top:0;
    min-width:0px;
    -moz-border-radius-bottomleft:8px;
    -moz-border-radius-bottomright:8px;
    -webkit-border-bottom-left-radius:8px;
    -webkit-border-bottom-right-radius:8px;
}
a.ContactLink{
    color:#00B2D9;
}
div.SilkScreen{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:100;
    opacity:0.5;
    filter:alpha(opacity=50);
    background:black;
}
div.Dialog{
    position:absolute;
    left:50%;
    top:30%;
    width:800px;
    height:500px;
    margin:-150px 0 0 -400px;
    z-index:500;
    background:white;
    border:5px solid #ccc;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}
div.Dialog div.Close{
    float:right;
    margin:5px 10px 0 0;
    font-size:12px;
    color:#a5a5a5;
}
div.Dialog div.Content{
    margin:20px 20px 10px 20px;
}
div.Dialog div.Title{
    font-size:24px;
    margin-bottom:10px;
}
div.Dialog div.Note{
    font-size:12px;
    color:#a5a5a5;
    margin-bottom:5px;
}
div.Dialog img.Logo{
    width:200px;
    height:auto;
    margin-bottom:10px;
}
div.Dialog textarea{
    border:1px solid #ddd;
    width:100%;
    height:200px;
}
div.Dialog input{
    vertical-align:middle;
    margin-right:5px;
}
div.Dialog label{
    vertical-align:middle;
    font-size:12px;
}
div.Dialog div.Actions{
    float:right;
    margin-top:10px;
}
div.ShareTab{
    padding:6px 10px 4px 10px;
    color:gray;
    background:#FFFFFF;
    font-size:12px;
    margin-bottom:10px;
    opacity:0.9;
    filter:alpha(opacity = 90);
}
div.BigTweet{
    margin-left:70px;
    text-align:left;
}
#TimeLeft{
    font-weight:bold;
    color:#333;
    font-size:18px;
}
#RetweetBox{
    width:200px;
    line-height:56px;
    border:1px solid rgba(0,0,0,.1);
    margin-bottom:10px;
    margin-top: 10px;
    border-radius: 5px;
    background-color: #eee;
    text-align: center;
}

#tipped_div{
    background-color:#fff;
    text-align:center;
    width:620px;
    padding:25px;
    border:3px dashed gray;
    margin: 0px auto;
}
#HighlightedText{
    font-size:32px;
    font-weight:bold;
    color:#000;
    background:#ff8;
}
#retweet_status{
    font-weight:bold;
    color:red;
    font-size:18px;
    text-align:left;
}
#LikeThis{
    width:195px;
    text-align:left;
    margin-bottom:10px;
    line-height:22px;
}
#checkboxes{
    border-top:1px dashed #ccc;
    padding-top:10px;
    margin:10px 25px 15px 10px;
    text-align:left;
}
div.TopSection{
    margin-bottom:10px;
    border-bottom:1px solid #EEE;
    padding:0px 5px 20px 0px;
}
#view_tweet{
    text-align:left;
    font-size:2em;
    color:#333;
    padding-bottom:5px;
    font-weight:bold;
}
#tweet_note{
    color:#999;
    font-size:12px;
    font-family:'Lucida Grande',sans-serif;
    margin-top:3px;
}
#wait{
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    text-align:center;
    z-index:1000;
}
#wait div{
    width:400px;
    margin:200px auto;
    background:#fff;
    border:5px solid #ccc;
    padding:150px 30px 150px 30px;
    text-align:center;
    font-size:14pt;
}
#view_headline{
    font-weight:bold;
    color:#fff;
    font-size:16px;
    text-align: center;
    word-wrap: break-word;
    padding: 5px 5px 0 5px;
}
#view_code{
    padding:0px 5px 5px 5px;
    color:#fff;
    font-size:14px;
    text-align:center;
    word-wrap: break-word;
}
#retweet_link{
    float:right;
    font-size:12px;
    font-family:'Lucida Grande',sans-serif;
    margin:0px 5px 0px 0px;
}
#view_countdown{
    padding:10px;
}
div.AgencyLink{
    color:#888;
    font-size:15px;    
    float:left;
    text-align:left;
    line-height:20px;
    padding:10px 10px 10px 5px;
    border:1px solid #ddd;
    min-width:0px;
    border-left:0;
    -moz-border-radius-topright:8px;
    -moz-border-radius-bottomright:8px;
    -webkit-border-top-right-radius:8px;
    -webkit-border-bottom-right-radius:8px;
}
div.AgencyLink div{
    font-size:12px;
    color:#a5a5a5;
    margin-bottom:5px;
}
div.Tab{
    float:right;
    min-width:0px;
    border:0;
    margin-left:10px;
    font-size:12px;
    text-align:right;
    padding:5px 5px 5px 10px;
    top:150px;
    white-space:nowrap;
    background:#fff;
}
div.Help{
    position:absolute;
    bottom:50%;
    right:0;
    background:url(../images/help_tab_right.png);
    width:38px;
    height:116px;
}
div.Help:hover{
    width:42px;
}
div.Beta{
    height:187px;
    background:url(../images/help_tab_right_beta.png);
}
div.TLBox{
    font-family:'lucida grande', tahoma, verdana, arial, sans-serif;
    text-align:right;
    width:90px;
    padding:8px;
    font-size:11px;
    background:white;
    color:black;
    border:1px dotted #ccc;
}
div.TLBox .TLTitle{
    margin-bottom:5px;
}
div.TLBox .TLInfo{
    color:red;
    font-weight:bold;
    line-height:default;
}
table.TTable td {
    vertical-align:top;
}
table.TTable .LBox {
    border-right:1px solid #ccc;
    padding-right:20px;
}
table.TTable .RBox {
    padding-left:20px;
}
div.TStatus .TImage{
    text-align:left;
    margin-bottom:10px;
}
div.TStatus img{
    width:200px;
    border:0;
}
div.TStatus .TName{
    font-size:15pt;
    font-weight:bold;
    width:235px;
    text-align:left;
    color:#333;
    font-family:arial,sans-serif;
}
div.TStatus .TCount, div.TStatus .TPct{
    text-align:left;
    color:#ccc;
    font-size:28pt;
    font-weight:bold;
    font-family:arial,sans-serif;
}
div.TStatus .TPct{
    display:none;
}
div.TStatus .TInstructions{
    margin:30px 0 3px 0;
    text-align:left;
    color:#333;
    font-size:12pt;
    font-family:arial,sans-serif;
}
div.THeader {
    font-family:arial,sans-serif;
    font-size:15pt;
    color:#333;
    width:600px;
}
div.THeadline {
    font-weight:bold;
    margin-bottom:10px;
}
div.TDescription {
    color:#888;
    margin-bottom:40px;
}
/* Kaptur added... */
div.ManagedPageName{
    font-size:14px;
    float:left;
    color:#00B2D9;
    position:relative;
    line-height:20px;
}
div.ManagedPageCountdown{
    font-weight:bold;
    font-size:12px;
    float:left;
    color:#a5a5a5;
    background:#ffa;
    padding:0 10px 0 10px;
    line-height:20px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    position:relative;
}
/* end kaptur added */
#share_button {
font-size:11px;
text-align:right;
margin-top:20px;
}
#powered_by {
color:#888;
font-size:11px;
text-align:right;
}
#powered_by a {
color:#3B5998; /*facebook blue*/
}
table.Pricing {
font-size:12px;
color:#00;
background:#f5f5f5;
}

table.Pricing th {
font-size:12px;
padding:10px;
text-align:left;
font-weight: normal;
border-bottom:2px solid #cccccc;
}

table.Pricing td {
font-size:12px;
border-bottom:1px solid #cccccc;
padding:10px;
text-align:left;
}

ul.noindent {
font-size:12px;
margin: 0;
padding-left:18px;
}

div.FieldBox {
width:475px;
}

div.FieldBox div.field {
width:475px;
padding:3px 5px;
}
div.FieldBox div.field:hover {
background: #FFD;
}

input.fieldSelect {
vertical-align: top;
/*float: left;*/
}

span.labelContainer {
width:275px;
vertical-align: top;
display: inline-block;
margin-top:3px;
}
span.labelEditor {
zoom: 1;
/*float: left;*/
}
span.labelEditor, .labelContainer textarea {
padding: 2px;
width: 200px;
}
span.i {
display: inline;
}
/* For IE 7 */
span.ib {
display: inline-block;
zoom: 1;
*display: inline;
}
.editButton {
margin: 2px;
position: relative;
padding: 2px 0;
cursor: pointer;
display: inline-block;
vertical-align: top;
}

div.labelInstructions {
display: none;
}
span.Radios {
color:#888;
font-size:12px;
display: inline-block;
vertical-align: top;
}

span.Radios input {
vertical-align:middle;
margin-left:5px;
}

div.additionalOptions {
margin-left: 10px;
width: auto;
display: block;
vertical-align:top;
}
.note {
margin-left:2px;
font-size: 12px;
color: #a5a5a5
}

.app_content {
float: right;
width: 550px;
}

#twitter-widget-0 {
min-width: 550px !important; 
}

div.requireSignInContent {
padding: 10px 20px 10px 20px;
background: #fff;
border-radius: 5px 5px 0px 0px;
width: 510px;
border-right: 1px solid #eee;
border-left: 1px solid #eee;
}

.twitter-module #view_tweet, .twitter-module#view_tweet {
padding: 10px 20px 10px 20px;
background: #fff;
border-radius: 5px;
width: 510px;
border: 1px solid #eee;
margin: 10px 10px 10px 0;
font: 18px/24px Georgia,"Times New Roman",Palatino,serif;
}

.twitter-builder img {
padding: 10px;
}

.tweet-timestamp {
font: normal normal normal 12px/16px "Helvetica Neue",Arial,sans-serif;
border-bottom: 1px solid #eee;
padding: 5px 0 5px 0;
}

.TweetProfileImage {
float: left;
padding: 0 10px 10px 0;
}

.TweetProfileImageAndName {
    width: 510px;
    float: left;
    position: relative;
}

.follow-widget {
    float: right;
    position: absolute;
    width: 100px;
    top: 0px;
    right: -39px;
}

.tweet-widget {
padding: 5px 0 5px 0;
right: 0;
position: absolute;
}

.timestamp-and-tweet-widget {
width: 510px;
height: 48px;
position: relative;
}

.tweet-text {
display: block;
}

.not-started-message {
    color: #333;
    background: #F7F7F7;
    border: 1px solid #CCC;
    font-size: 13px;
    line-height: 17px;
    padding: 37px 20px 39px 20px;
    text-align: center;
    font-family: Arial;
}

.not-started-padding{
    width: 520px;
    height: 60%;
    margin: 100px auto 0 auto;
}